uuid: 8b8fdb9f-a6c1-4df3-a8b3-d6a79d8bee6d
langcode: ru
status: true
dependencies: {  }
_core:
  default_config_hash: skfrgCS5JC2HXCG6QfQfiuuFWy_-OQ5Qs0FvaPwc6Vc
id: private_files
label: 'Private Files Directory'
type: DrupalFiles
config:
  name: 'Private Files Directory'
  directory: 'private://'
